OTBCLI_SARDEBURST(1)

NAME
otbcli_SARDeburst - OTB SARDeburst application

DESCRIPTION
This is the SARDeburst application, version 6.0.0 This application performs a deburst operation by removing redundant lines.

Complete documentation: http://www.orfeo-toolbox.org/Applications/SARDeburst.html

  Parameters:

-progress <boolean>
    Report progress

-in <string> Input Image (mandatory) -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_SARDeburst -in s1_iw_slc.tif -out s1_iw_slc_deburst.tif